FACO Floor Plan System - Defect #1068

Customer Information File #oyagnai-Aetoyaiireasadrinaiuluainiuaasii Tab a1m

30/03/2022 18:41 - Ae-Chairach Piempoon

anme: SA : Waiting Assign PGM L3 29/04/2022
anuaa: Medium Tuasumnua: 29/04/2022
nounaoln: Kai-Jutamas Saetang % dnsa: 100%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

tuyCustomer Information File — CIF->naiiufin->naas1etioyagnar->teyagnai
agna1->natdensagnar->nadiegarn->naiinteyaiieg->natiiniiaeasn
aywritny do doyaiireasoadiwnamluaiimininly gndeniuani tab fiveasaaim

115276

#1 - 31/03/2022 16:21 - Was-Wasana Chantamud
- dnme changed from Dev : Todo to SA : Todo

- waunae i changed from Was-Wasana Chantamud to Kai-Jutamas Saetang

2 o

dnanliflii sa gatatioa

#2 - 31/03/2022 16:52 - Kai-Jutamas Saetang
- dame changed from SA : Todo to SA : Doing
- 18 changed from 30/03/2022 to 31/03/2022

Honanla CIF
Tab dwharulual/iaeasa
Tab @111/fivea50

agenI19 Anmanudiniudsesdoyaudas Tab

#3 - 05/04/2022 09:09 - Kai-Jutamas Saetang

- 1704 changed from Customer Information File nayagnai-finayaaaasoawthaimlngyuiuant Tab a111 to Customer Information File
HoyagnaI-Migoyariansaantnauluaiuanir Tab a1m1==>HOLD

- (5% deleted (31/03/2022)

#4 - 28/04/2022 19:54 - Kai-Jutamas Saetang
- un¥ Screenshot - 28_4_2022 , 7_40_08 PM.png added

dnian fioya ER Tugatioyagndi (28/4/22)
https://docs.google.com/spreadsheets/d/1i0Eq0D4DS2ZuFcyaNZxbiBWOUY GFHKNO/edit?usp=sharing&ouid=100598170546731401378 &rtpof=true&sd=true

#5 - 29/04/2022 17:51 - Kai-Jutamas Saetang
- uk 01_E_nayagnai_syunu_V11.docx added

- 1599 changed from Customer Information File ﬂ%i;{ﬂgnﬂ?—ﬂ’mﬂbigmﬁaﬂmﬂ”ﬂfndmZWQ/.INHMWWTab d121==>HOLD to Customer Information File
voyagnaI-Mimayariansaamnamliguuanar Tab a1

- Tasunmina set to 29/04/2022

- d0mg changed from SA : Doing to SA : Waiting Assign PGM
- 15 set to 29/04/2022

- % a1 changed from 0 to 100

unls Query nsudnvdoyagnar>>am>>an1uiiaeasa
declare @companyCode varchar(2) ='01"

declare @officeCode varchar(4) ='01"
declare @custCde varchar(10) ='CITY001"

30/04/2025 172



https://docs.google.com/spreadsheets/d/1iOEq0D4DS2ZuFcyaNZxbiBWOUYGFHKNO/edit?usp=sharing&ouid=100598170546731401378&rtpof=true&sd=true

select a.*,b.thdesc as parktypName
from FPMSDLO02C a

left join FPTBFP91 b on a.cmpcde = b.cmpede and b.prmtyp = 'CARPACKTYP' and a.parktyp = b.prmcde

where a.recsts='A" and b.recsts ='A’

and a.cmpcde = @companyCode and a.offcde=@officeCode
and a.custcde = @custCde

and offdoccde<>'00000"

unu

Customer Information File 9 ay,agﬂﬁ 1.docx
Screenshot - 28_4_2022 , 7_40_08 PM.png

01_E_tiayagna1_dunu_V11.docx
